> For the complete documentation index, see [llms.txt](https://docs.didomi.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.didomi.io/fr/plateforme-de-gestion-du-consentement-cmp/notices-de-consentement/meme-id-de-banniere-de-consentement-avec-un-logo-different.md).

# Même ID de bannière de consentement avec un logo différent

Il est possible d’avoir le même identifiant de notification de consentement avec différents logos. Cela peut être réalisé en modifiant la configuration de la notification de consentement dans le code स्रोत de votre site web.

**POUR LE WEB :**

En utilisant la propriété app.logo :

**1- JavaScript à insérer dans votre code source**:

```
<script type="text/javascript">
window.didomiConfig = {
app: {
logoUrl: 'https://www.mydomain.com/logo.png'
}
};
</script>
```

**2- En utilisant une configuration spécifique à un pays** settings (Uniquement pour le sdk web) : Vous pouvez également utiliser configByCountry pour avoir une configuration par pays (Pour plus d'informations, consultez notre [Guide du développeur](https://developers.didomi.io/cmp/web-sdk/consent-notice/notice/behavior#country-specific-configuration-settings)) &#x20;

**POUR L’APPLICATION :**

La seule option est d’utiliser la propriété app.logo dans le JSON personnalisé, comme décrit dans notre[ documentation développeur](https://developers.didomi.io/cmp/mobile-sdk/consent-notice/getting-started#configure-your-app-name-and-logo).

```
{
"app": {
"logo": "nameOfTheAssetInYourAppBundle"
}
}
```


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.didomi.io/fr/plateforme-de-gestion-du-consentement-cmp/notices-de-consentement/meme-id-de-banniere-de-consentement-avec-un-logo-different.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
